@charset 'Shift-JIS';

/*==========================

	** TOC **
	reset
	common module
	center layout

============================*/


/* reset
-------------------------------*/
html {
	height:100%;
}
body,h1,h2,h3,h4,h5,h6,form,p,ul,ol,li,table,tr,th,td,dl,dd,dt{
	margin:0;padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:bold;
}
img{
	border:none;
}
li{list-style:none;}
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html table{
	font-size:100%;
}
address{font-style:normal;}



/* common module
------------------------------ */
.clear{
	height:0px;
	clear:both;
}
* html .clear{
	overflow:hidden;
}
.alt {
	position:absolute;
	top:-5000px;
	left:-999px;
}
.floatleft{float:left;}
.floatright{float:right;}
.clearleft{clear:left;}
.clearright{clear:right;}
.clearboth{clear:both;}
.bold{
	font-weight:bold;
}
.align_right{
	text-align:right;
}
.align_center{
	text-align:center;
}
.align_left{
	text-align:left;
}
.font07em{
	font-size:0.7em;
}

/* center layout
------------------------------ */
body {
	text-align:center;/* for IE center layout */
	height:100%;
}

.footer_banner {
	text-align:center;
}


#container {
	text-align:left; /*for reset text-align:center;*/
	width:980px;
	margin:0 auto;
}

/* cloud cloud size */
.tag a, .tag1 a, .tag2 a, .tagWord a {
	color:#336699;
	text-decoration:underline;
	line-height:30px;
	display:inline;
	}
.tag a:hover, .tag1 a:hover, .tag2 a:hover, .tagWord a:hover {
	color:#0099cc;
	text-decoration:none;
	}
.tag .xs, .tag1 .xs, .tag2 .xs, .tagWord .xs {
	font-size:10px;
	}

.tag .s, .tag1 .s, .tag2 .s, .tagWord .s {
	font-size:11px;
	}

.tag .m, .tag1 .m, .tag2 .m, .tagWord .m {
	font-size:12px;
	}
.tag .l, .tag1 .l, .tag2 .l, .tagWord .l {
	font-size:14px;
	font-weight:bold;
	}
.tag .xl, .tag1 .xl, .tag2 .xl, .tagWord .xl {
	font-size:20px;
	font-weight:bold;
	}
.tag .es, .tag1 .es, .tag2 .es, .tagWord .es {
	color:#ffffff;
	background:#336699;
	font-size:12px;
	}


.cloud a, .cloud1 a, .cloud2 a, .cloudWord a {
	color:#336699;
	text-decoration:underline;
	line-height:30px;
	}
.cloud a:hover, .cloud1 a:hover, .cloud2 a:hover, .cloudWord a:hover {
	color:#0099cc;
	text-decoration:none;
	}
.cloud .xs, .cloud1 .xs, .cloud2 .xs, .cloudWord .xs {
	font-size:10px;
	}

.cloud .s, .cloud1 .s, .cloud2 .s, .cloudWord .s {
	font-size:11px;
	}

.cloud .m, .cloud1 .m, .cloud2 .m, .cloudWord .m {
	font-size:12px;
	}
.cloud .l, .cloud1 .l, .cloud2 .l, .cloudWord .l {
	font-size:14px;
	font-weight:bold;
	}
.cloud .xl, .cloud1 .xl, .cloud2 .xl, .cloudWord .xl {
	font-size:20px;
	font-weight:bold;
	}
.cloud .es, .cloud1 .es, .cloud2 .es, .cloudWord .es {
	color:#ffffff;
	background:#336699;
	font-size:12px;
	}
	
	

#float1 {
	color:#333333;
	font-weight:normal;
}
#float2 {
	color:#333333;
	font-weight:normal;
}
#float3 {
	color:#333333;
	font-weight:normal;
}
